body {
    background-color: darkgray;
}

#div1 li {
    list-style: none;
    display: inline;
    margin: 5px;
    clear: both;
    border: 5px purple dashed;
    background-color: seagreen;
    padding: 10px 30px;
    text-align: center;
    color: rgb(33, 33, 114);
    font-size: 1.3em;
    font-weight: 900;
}

#div2 li {
    list-style: none;
    display: inline-table;
    margin: 5px;
    clear: both;
    border: 2px black solid;
    border-top: 0;
    border-left: 0;
    background-color: white;
    padding: 0px 30px;
    text-align: center;
    font-size: 1.3em;
    font-weight: 900;
}

#div2 ul {
    text-align: center;
}

#div3 li {
    list-style: none;
    margin: 5px;
    clear: both;
    border: 2px gray outset;
    background-color: white;
    padding: 10px 30px;
    text-align: center;
    font-size: 1.3em;
    font-weight: 900;
}

#div3 ul {
    width: 260px;
    border: 3px black solid;
    padding: 10px;
}

#div4 li {
    list-style: none;
    display: inline-table;
    margin: 5px;
    clear: both;
    padding: 10px 30px;
    text-align: center;
    font-size: 1.3em;
    font-weight: 900;
}

#div4 ul {
    text-align: center;
}

#div4 li:nth-child(odd) {
    background-color: white;
}

#div4 li:nth-child(even) {
    background-color: cornflowerblue;
    color: white;
}